Subject: SCOPE

From: [email-masked] (Chrisopher E. Reid)
Date: Wed, 5 Oct 94 09:23:55 -0400

SigNoise (the Cadence PCB analysis program) does allow duplicate
names in separate libraries. The user tells SigNoise to load
libraries in a specified order, which is the search order also.
When a request for a model is received the libraries are searched
in order and the first match found is returned.

Chris